.MAX {
  background-color: var(--bg);
  width: 100%;
  min-width: 768px;
  min-height: 3633px;
  position: relative;
}

.MAX .vector {
  position: absolute;
  top: calc(50.00% - 1680px);
  left: calc(50.00% + 36px);
  width: 348px;
  height: 431px;
  aspect-ratio: 1.02;
}

.MAX .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 332px;
  height: 467px;
}

.MAX .view {
  display: flex;
  flex-direction: column;
  width: 768px;
  align-items: flex-start;
  gap: 50px;
  padding: 60px 0px 0px;
  position: absolute;
  top: 2780px;
  left: 0;
  background-color: var(--white);
}

.MAX .div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .logo {
  position: relative;
  width: 141px;
  height: 50.01px;
  aspect-ratio: 2.82;
}

.MAX .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  aspect-ratio: 1;
}

.MAX .twexel {
  position: absolute;
  top: 13px;
  left: 53px;
  width: 88px;
  height: 23px;
}

.MAX .text-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  width: 392px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 12px;
}

.MAX .frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .frame-2 {
  display: flex;
  align-items: flex-start;
  gap: 67px;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .element {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .text-wrapper-2 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.MAX .text-wrapper-3 {
  width: fit-content;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  line-height: 16px;
  white-space: nowrap;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.MAX .text-wrapper-4 {
  align-self: stretch;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  line-height: 16px;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.MAX .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.MAX .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.MAX .telegram-twexel {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.MAX .frame-3 {
  display: flex;
  align-items: flex-start;
  gap: 164px;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .p {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 12px;
  white-space: nowrap;
}

.MAX .view-2 {
  position: relative;
  align-self: stretch;
  width: 100%;
  aspect-ratio: 6.24;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}

.MAX .view-3 {
  display: flex;
  width: 768px;
  align-items: center;
  justify-content: space-between;
  padding: 30px 48px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 384px);
}

.MAX .logo-2 {
  position: relative;
  width: 99px;
  height: 35.11px;
  aspect-ratio: 2.82;
}

.MAX .png-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 35px;
  aspect-ratio: 1;
}

.MAX .twexel-2 {
  position: absolute;
  top: 9px;
  left: 37px;
  width: 62px;
  height: 16px;
}

.MAX .frame-4 {
  display: flex;
  width: 343.5px;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
  position: relative;
}

.MAX .RU {
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.MAX .text-wrapper-7 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--menu-768px-font-family);
  font-weight: var(--menu-768px-font-weight);
  color: var(--black);
  font-size: var(--menu-768px-font-size);
  text-align: center;
  letter-spacing: var(--menu-768px-letter-spacing);
  line-height: var(--menu-768px-line-height);
  white-space: nowrap;
  font-style: var(--menu-768px-font-style);
}

.MAX .arrow {
  display: flex;
  flex-direction: column;
  width: 14px;
  height: 13px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  aspect-ratio: 1.08;
}

.MAX .vector-2 {
  position: relative;
  width: 7px;
  height: 5.25px;
  margin-top: -6.12px;
  margin-bottom: -6.12px;
  margin-left: -6.5px;
  margin-right: -6.5px;
  aspect-ratio: 1.33;
}

.MAX .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 20px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--bg);
  border-radius: 7px;
  border: 1px solid;
  border-color: var(--grey);
}

.MAX .view-4 {
  display: flex;
  flex-direction: column;
  width: 672px;
  align-items: flex-start;
  gap: 70px;
  position: absolute;
  top: calc(50.00% - 1506px);
  left: 48px;
}

.MAX .frame-5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .text-wrapper-8 {
  position: relative;
  display: flex;
  align-items: center;
  width: 612px;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 14px;
  letter-spacing: -0.28px;
  line-height: 16.8px;
}

.MAX .frame-6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .text-wrapper-9 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  font-family: var(--h1-768px-font-family);
  font-weight: var(--h1-768px-font-weight);
  color: var(--blue);
  font-size: var(--h1-768px-font-size);
  letter-spacing: var(--h1-768px-letter-spacing);
  line-height: var(--h1-768px-line-height);
  white-space: nowrap;
  font-style: var(--h1-768px-font-style);
}

.MAX .logo-MAX {
  position: relative;
  width: 51px;
  height: 51px;
  aspect-ratio: 1;
}

.MAX .hero-tagline {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 192px;
  margin-right: -2px;
}

.MAX .hero-tagline__text {
  position: absolute;
  top: 0;
  left: calc(50.00% - 337px);
  width: 672px;
  height: 192px;
  margin: 0;
  font-family: var(--h1-768px-font-family);
  font-weight: var(--h1-768px-font-weight);
  color: transparent;
  font-size: var(--h1-768px-font-size);
  letter-spacing: var(--h1-768px-letter-spacing);
  line-height: var(--h1-768px-line-height);
  font-style: var(--h1-768px-font-style);
}

.MAX .hero-tagline .span {
  color: #5e4ce0;
  letter-spacing: var(--h1-768px-letter-spacing);
  font-family: var(--h1-768px-font-family);
  font-style: var(--h1-768px-font-style);
  font-weight: var(--h1-768px-font-weight);
  line-height: var(--h1-768px-line-height);
  font-size: var(--h1-768px-font-size);
}

.MAX .hero-tagline__accent {
  color: #000000;
  letter-spacing: var(--h1-768px-letter-spacing);
  font-family: var(--h1-768px-font-family);
  font-style: var(--h1-768px-font-style);
  font-weight: var(--h1-768px-font-weight);
  line-height: var(--h1-768px-line-height);
  font-size: var(--h1-768px-font-size);
}

.MAX .hero-tagline .logo-MAX {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 45px;
  height: 45px;
  margin: 0;
  aspect-ratio: 1;
}

.MAX .view-5 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px 22px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 7px;
}

.MAX .text-wrapper-10 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--big-btn-768px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-768px-font-size);
  text-align: center;
  line-height: var(--big-btn-768px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--big-btn-768px-font-family);
  letter-spacing: var(--big-btn-768px-letter-spacing);
  font-style: var(--big-btn-768px-font-style);
}

.MAX .element-2 {
  position: absolute;
  top: 785px;
  left: 48px;
  width: 672px;
  height: 398px;
  display: flex;
  flex-direction: column;
  gap: 15.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.MAX .frame-7 {
  display: flex;
  width: 672px;
  height: 153.14px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  padding: 30px;
  background-color: var(--white);
  border-radius: 15px;
}

.MAX .view-6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.MAX .group {
  position: relative;
  width: 20px;
  height: 20.14px;
  aspect-ratio: 0.99;
}

.MAX .logo-telegram {
  position: relative;
  top: 1px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  background-image: url(./img/vector-9.svg);
  background-size: 100% 100%;
}

.MAX .vector-3 {
  margin-top: -0.1px;
  height: 8px;
  margin-left: -2px;
  width: 10px;
  aspect-ratio: 1.19;
}

.MAX .text-wrapper-11 {
  width: fit-content;
  font-weight: var(--menu-768px-font-weight);
  color: var(--blue);
  font-size: var(--menu-768px-font-size);
  line-height: var(--menu-768px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--menu-768px-font-family);
  letter-spacing: var(--menu-768px-letter-spacing);
  font-style: var(--menu-768px-font-style);
}

.MAX .text-wrapper-12 {
  display: flex;
  align-items: center;
  align-self: stretch;
  font-weight: var(--p1-768px-font-weight);
  color: var(--black);
  font-size: var(--p1-768px-font-size);
  line-height: var(--p1-768px-line-height);
  position: relative;
  font-family: var(--p1-768px-font-family);
  letter-spacing: var(--p1-768px-letter-spacing);
  font-style: var(--p1-768px-font-style);
}

.MAX .image {
  margin-left: 1px;
  height: 229px;
  width: 453px;
  align-self: center;
  aspect-ratio: 1.48;
  object-fit: cover;
}

.MAX .element-3 {
  position: absolute;
  top: 1193px;
  left: 48px;
  width: 672px;
  height: 437px;
  display: flex;
  flex-direction: column;
  gap: 68.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.MAX .group-2 {
  margin-left: 133px;
  width: 406.55px;
  height: 253px;
  position: relative;
}

.MAX .preview {
  position: absolute;
  top: -36px;
  left: 45px;
  width: 401px;
  height: 251px;
  aspect-ratio: 1.27;
}

.MAX .formatting {
  position: absolute;
  top: 6px;
  left: -40px;
  width: 274px;
  height: 209px;
  aspect-ratio: 1.44;
  object-fit: cover;
}

.MAX .element-4 {
  position: absolute;
  top: 1640px;
  left: 48px;
  width: 672px;
  height: 414px;
  display: flex;
  flex-direction: column;
  gap: 65.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.MAX .element-5 {
  margin-left: 150px;
  width: 372.16px;
  height: 310px;
  position: relative;
}

.MAX .yadisk {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 325px;
  height: 231px;
  aspect-ratio: 0.79;
}

.MAX .unsplash {
  position: absolute;
  top: -8px;
  left: 65px;
  width: 348px;
  height: 203px;
  aspect-ratio: 1.89;
}

.MAX .element-6 {
  position: absolute;
  top: 2064px;
  left: 48px;
  width: 672px;
  height: 414px;
  display: flex;
  flex-direction: column;
  gap: 44.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.MAX .group-3 {
  margin-left: 108px;
  width: 455.31px;
  height: 249px;
  position: relative;
}

.MAX .football {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 399px;
  height: 252px;
  aspect-ratio: 1.28;
  object-fit: cover;
}

.MAX .football-2 {
  position: absolute;
  top: 11px;
  left: 143px;
  width: 353px;
  height: 205px;
  aspect-ratio: 1.76;
  object-fit: cover;
}

.MAX .frame-8 {
  display: flex;
  flex-direction: column;
  width: 768px;
  align-items: center;
  gap: 35px;
  padding: 0px 48px;
  position: absolute;
  top: 2578px;
  left: calc(50.00% - 384px);
}

.MAX .text-wrapper-13 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #c7c3e1;
  font-size: var(--menu-360px-font-size);
  text-align: center;
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.MAX .group-4 {
  position: relative;
  width: 622.06px;
  height: 34.95px;
}
